# Uses of Class
org.opensaml.security.httpclient.impl.ThreadLocalClientTLSCredentialHandler

Packages that use ThreadLocalClientTLSCredentialHandler
Package
Description
org.opensaml.security.httpclient.impl
Security implementation support for Apache HttpClient.

## Uses of ThreadLocalClientTLSCredentialHandler in org.opensaml.security.httpclient.impl

Fields in org.opensaml.security.httpclient.impl declared as ThreadLocalClientTLSCredentialHandler
Modifier and Type
Field
Description
`private static final ThreadLocalClientTLSCredentialHandler`
SecurityEnhancedTLSSocketFactory.`CLIENT_TLS_HANDLER`
Instance of `ThreadLocalClientTLSCredentialHandler` to use.